CVE-2006-0557

Priority
Description
sys_mbind in mempolicy.c in Linux kernel 2.6.16 and earlier does not sanity
check the maxnod variable before making certain computations for the
get_nodes function, which has unknown impact and attack vectors.
Notes
Package
Upstream:needs-triage
Ubuntu 20.04 (Focal Fossa):DNE
More Information

Updated: 2020-03-18 21:51:54 UTC (commit 2ea7df7bd1e69e1e489978d2724a936eb3faa1b8)